mixin language-switcher(items,displayText)
  ul&attributes(attributes)
    each item, key in items
      li
        a(href="#",title=item.title)
          if (typeof(item.img)!='undefined')
            image('src' = item.img,'title'=item.title)
          if (typeof(displayText)=='undefined')
            span #{item.title}

//- mixin breadcrumb(items,separator)
//-   - var separator = ''
//-   if (typeof(separator)==='undefined')
//-     - separator = ''
//-   else
//-     - separator = '<li>'
//-   ul&attributes(attributes)
//-     each item, key in items
//-       li
